$tab-height: 45px;
$tab-padding: 13px;
.yy-tabs {
  height: $tab-height;
}
.yy-tabs__tab {
  width: 50%;
  height: 100%;
  padding: $tab-padding 0;
  text-align: center;
  display: inline-block;
  float: left;
  text-transform: uppercase;
  color: $col-text-2;
  border-bottom: $border-1;
  text-decoration: none;
}
.yy-tabs__tab_active {
  border: $border-1;
  border-bottom: none;
  color: $col-text-1;
}